{
  "detailer_id": "nudify_xl_lite",
  "detailer_name": "Nudify Xl Lite",
  "prompt": "nude, nipples, breasts, uncensored, topless_female",
  "lora": {
    "lora_name": "Illustrious/Detailers/nudify_xl_lite.safetensors",
    "lora_weight": 0.5,
    "lora_weight_min": 0.1,
    "lora_weight_max": 1.0,
    "lora_triggers": "nude, topless_female, small_breasts, large_breasts"
  }
}